<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner">
    <img src="<?php echo BASE_URL;?>images/about-img/banner.jpg" alt="banner img" class=""/>
    <h1>Painting & Decorating Services</h1>
</section>
<section class="bnr-btm">
    <div class="container">
    <p>As well as offering specialist wallpaper restoration, we also offer a range of other decorating options. These services are ideal for using in any interior design project: from a kitchen overhaul to a bedroom revamp, and anything in between. To ensure that our work is always completed to a high standard, we only use the very best materials and equipment.</p>
<p>With years of experience, our skilled team knows what it takes to deliver the best decorating possible. We offer a range of services from painting to wallpapering, so whatever your interior design needs are -- we’ve got you covered.</p>


        <hr class="brdr-btm"/>
        <div class="row">
            <div class="col-lg-8 pr-4">
            <h2>From  kitchen overhaul, to  bedroom revamp
            </h2>
            <p>At Highly Decorated, we know that quality is crucial when it comes to home design. That’s why we use the best materials and equipment and ensure that our work is always completed to the highest standard. </p>
<p>Of course, we’re always happy to use materials that you provide if you prefer. If not, we’re ready to make recommendations about the best paint, wallpaper styles and brands to use.</p>
<p>One of our favourite wallpaper specialists to work with is Lincrusta, due to the high quality of their designs and overall product. When it comes to decorating your home or business, it’s important to acknowledge that you get what you pay for. If you want a property or business that has a beautiful decor design, you need to be willing to invest in it.</p>


<div class="btn-blk"><a href="#" class="comm-ancr">Get a FREE quote</a></div>
            </div>
            <div class="col-lg-4">
                <img src="images/wallpaper/img.jpg" alt="" class="img-fluid">
            </div>
        </div>
        </div>
    </div>
</section>

<section class="black-sec">
    <div class="row no-gutters">
        <div class="col-lg-4 bg-img" style="background:url(images/home/black-right-jpg.jpg)">
            <img src="images/home/black-right-jpg.jpg" alt="">
        </div>
        <div class="col-lg-8 black-bg">
            <div class="row">
                <div class="col-lg-12 inner-padd-blk">
                <h2>Skilled team of decor enthusiasts</h2>
<p>No matter the size of your project (be it big or small) we are always happy to help. Our skilled team of decor enthusiasts are able to assist with every aspect of your decor update. From choosing the colour scheme for the space, to helping you to find the perfect paint or wallpaper type. Our services extend way beyond completing the project itself; we’re here to help you every step of the way.</p>
<p>At Highly Decorated, we pride ourselves on customer satisfaction. Because of this, we ensure that every job is always completed to the highest standard possible. We believe that if a job is worth doing, it’s worth doing properly. So when you choose to work with us, you’ll know we always guarantee that the work we do for you is of the highest quality. Whether that’s paintwork or wallpaper application, everything we put our name to is first class.</p>
<p>We love hearing about new projects and ideas and are always happy to contribute to them. Whether you’ve just decided to revamp your living room or have been thinking about it for a while, feel free to get in touch. We’re always happy to talk projects through, discuss materials, and explain the different costs. </p>
<p>At Highly Decorated, we know how important your home or business is to you. That’s why we always like to ensure that any work we do for you exceeds your expectations. We will never start a project without being 100 percent sure of what it is you want us to do; we want to make sure any work is exactly as you envisioned.</p>


                </div>
                
            </div>
        </div>
        </div>
    </div>
</section>
<section class="padd-sec">
    <div class="container">
    <h2>Over 35 years of experience</h2>
<p>During that time, we have accrued unparalleled knowledge and first-hand experience, whilst staying ahead of the curve by consistently expanding our repertoire and services.</p>

<p>At Highly Decorated, we set ourselves apart with our customer-centric approach, unique services, and exceptionally high standard of craftsmanship.</p>

<p>Friendly, accountable and well-informed; our team of professionals take pride in satisfying our customers and offering them the solutions they need.</p>

<p><b>Whilst we’re immensely proud of our 35 year heritage, it’s only just the beginning.</b></p>

<div class="gal-blk">
    <div class="row">
        <div class="col-6 col-lg-3">
            <img src="images/wallpaper/img.jpg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-lg-3">
            <img src="images/wallpaper/img.jpg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-lg-3">
            <img src="images/wallpaper/img.jpg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-lg-3">
            <img src="images/wallpaper/img.jpg" alt="" class="img-fluid">
        </div>
    </div>
</div>
    </div>
</section>

<?php include 'includes/footer.php';?>
