<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';
?>
<section id="main-banner">
<div id="carouselId" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner" role="listbox">
        <div class="carousel-item active">            
            <img src="<?php echo BASE_URL;?>images/home/banner.jpg" alt="banner img" class="img-fluid"/>
        </div>
    </div>
    <div class="banner-text carousel-caption">
        <p>Distinctly unique decorating service</p>
        <h1>LINCRUSTA <br/><b>INSTALLERS</b></h1>
    </div>
</div>
</section>
<section class="about-sec padd-sec">
    <div class="container">
        <div class="row flex-lg-row-reverse">
            <div class="col-lg-6">
                <div class="right-brdr-blk">
                    <h6>About us</h6>
                    <h2>WALLPAPER INSTALLATION, REPAIR & RESTORATION</h2>
                    <p>Offering a selection of skilled decorating services, Highly Decorated is an innovative company with traditional values and practices. Offering services such as wallpaper restoration and digital image wallpaper, we’re here for all of your decorating needs. </p>

                    <p>Our wallpaper restoration services are available for listed buildings, even those dating as far back as the late 1800s. We’re proud to be the only people in the south east of England who offer this service and only eight other companies across the world offer something similar; it’s a niche that we’re pleased to offer our customers. As well as our specialist services, we also offer general painting and decorating.</p>
                    <div class="btn-flex">
                        <div class="btn-blk"><a href="#" class="comm-ancr">Get a FREE quote</a></div>
                        <img src="images/home/Michael-Wilson.png" alt="">
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <img src="images/home/aboout-img.jpg" alt="" class="img-fluid">
            </div>
        </div>        
    </div>
</section>
<section class="black-sec">
    <div class="row no-gutters">
        <div class="col-lg-8 black-bg">
            <div class="row">
                <div class="col-lg-6">
                    <h2>Lincrusta installers / fitters</h2>
                    <p>Lincrusta was launched in 1877 and instantly became a success. Offering wallpaper designs for many high-class homes, including royal residences. Their designs were even used in many of the luxury bedrooms aboard the Titanic. Famed for being the first ‘washable’ wallcovering, Lincrusta’s designs were sought after due to being easy to clean.</p>
                    <p>At Highly Decorated, we are one of the only companies in the UK offering wallpaper restoration. We have previously restored wallpaper dating back to the 1800’s! We’re also one of a select number of companies to offer new installs of Lincrusta's designs. We’re proud to offer our customers a decorating service that is distinctly unique. The Lincrusta company produce a number of wall decorations such as Lincrusta friezes and borders & Lincrusta patterns.</p>
                </div>
                <div class="col-lg-6">
                    <h2>Digital image wallpapers</h2>
                    <p>As well as offering the finest wallpaper designs, we also offer digital image wallpaper. This is a modern style of wallpaper that creates a pattern or design from a high-resolution digital image. From scenery to family portraits, any image you choose can adorn the walls of your home.</p>
                    <p>Once the image is selected and tested to ensure that it’s of a high enough resolution, it’s printed onto several sheets of wallpaper. </p>
                    <p>These sheets are then seamlessly joined together. This is a unique service that allows you to put a photo that you love, anywhere you like.</p>
                </div>
            </div>
        </div>
        <div class="col-lg-4 bg-img" style="background:url(images/home/black-right-jpg.jpg)">
            <img src="images/home/black-right-jpg.jpg" alt="">
        </div>
        </div>
    </div>
</section>
<section class="experience-sec padd-sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 img-blk">
                <img src="images/home/experience1.jpg" alt="">
                <img src="images/home/experience2.jpg" alt="">
            </div>
            <div class="col-lg-6">
                <div class="right-brdr-blk">
                    <h6>friendly and personal service</h6>
                    <h2>OVER 40 YEARS OF EXPERIENCE</h2>
                    <p>The services we provide are always of the highest quality and come with a smile every time. We guarantee a friendly and personal service that’s tailor made to your home and decorating needs.</p>
                    <div class="btn-blk"><a href="#" class="comm-ancr">About</a></div>
                </div>
                <div class="accred-blk">
                    <p>At Highly Decorated, we believe that the experience and knowledge we offer allows us to provide a service like no other.</p>
                    <div class="img">
                        <?php for($i=1; $i<5; $i++) { ?>
                            <img src="images/home/accreditations<?php echo $i?>.png" alt="<?php echo COMPANY;?>">
                        <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="quote-sec padd-sec">
    <div class="container">
        <div class="form-blk">
            <h6>get free quote</h6>
            <h2>Let’s work together</h2>
            <?php include 'includes/form/contact-form-home.php';?>
        </div>
    </div>
</section>
<section class="testimonials padd-sec">
    <div class="container">
        <h2>What our clients say</h2>
        <div class="owl-carousel testimonials">
            <div class="item">
                <div class="client">
                    <div class="quote"><img src="images/quote.png" alt=""></div>
                    <p>TERESA & JUSTIN</p>
                </div>
                <p>Thank you very much for all that you’ve done for us over the last month. You’ve certainly done a fabulous job painting the house but you’ve also done so much more. Your guidance, knowledge and help have been invaluable to us and your good humour and wit have helped ease the stress. You’ve been great company and it has meant so much to us to have someone at the house who we can trust. I hope you enjoy your holiday and a well-earned break.</p>
            </div>
            <div class="item">
                <div class="client">
                    <div class="quote"><img src="images/quote.png" alt=""></div>
                    <p>TERESA & JUSTIN</p>
                </div>
                <p>Thank you very much for all that you’ve done for us over the last month. You’ve certainly done a fabulous job painting the house but you’ve also done so much more. Your guidance, knowledge and help have been invaluable to us and your good humour and wit have helped ease the stress. You’ve been great company and it has meant so much to us to have someone at the house who we can trust. I hope you enjoy your holiday and a well-earned break.</p>
            </div>
        </div>
    </div>
</section>
<div class="gal-row row">
    <?php for($i=5; $i>0; $i--) { ?>
    <div class="col">        
        <a data-fancybox="gallery" href="images/home/gal<?php echo $i?>.jpg" data-caption="<?php echo COMPANY;?>">
        <img class="img-fluid" src="images/home/gal<?php echo $i?>.jpg" alt="<?php echo COMPANY;?>"></a>        
    </div>
    <?php } ?>
</div>

<?php include 'includes/footer.php';?>
